Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 149989 - I18N - some parts of mysql properties window not show completely
I18N - some parts of mysql properties window not show completely
Status: VERIFIED FIXED
Product: db
Classification: Unclassified
Component: MySQL
6.x
Sun All
: P2 (vote)
: 6.x
Assigned To: Rob Englander
issues@db
65fixes1-verified
: I18N
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-13 20:48 UTC by Ken Frank
Modified: 2008-12-11 22:29 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments
image (96.58 KB, image/gif)
2008-10-13 20:49 UTC, Ken Frank
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ken Frank 2008-10-13 20:48:47 UTC
using pseudo localized nb, font size 16, basic tab of mysql properties
don't show 2 labels completely - see gif.

149177 was similar situation on 2nd panel; that issue is now fixed.
Comment 1 Ken Frank 2008-10-13 20:49:25 UTC
Created attachment 71688 [details]
image
Comment 2 David Vancouvering 2008-10-15 01:07:02 UTC
To be fixed in next patch release
Comment 3 David Vancouvering 2008-10-27 23:41:47 UTC
Rob, can you fix this for me.  Please! :)
Comment 4 Rob Englander 2008-10-28 14:41:05 UTC
892dc7611abb
Comment 5 Quality Engineering 2008-10-29 05:00:20 UTC
Integrated into 'main-golden', will be available in build *200810290201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/892dc7611abb
User: Rob Englander <mindstream@netbeans.org>
Log: #149989 Make labels resize according to content.
Comment 6 Roman Mostyka 2008-11-19 14:09:40 UTC
kfrank, can you verify that this issue was really fixed?
We need this ASAP since this issue is going to be included into NetBeans 6.5 Patch 1, but code freeze date for Patch 1
is 27 November and we need verification before code freeze (or fix won't be included into Patch 1).
Thanks.
Comment 7 Ken Frank 2008-11-19 17:57:35 UTC
verified in trunk1118 build, using font size 16 in ja locale using pseudo localized.

ken.frank@sun.com
Comment 8 pgebauer 2008-11-21 13:39:30 UTC
The fix has been ported into the release65_fixes repository.

http://hg.netbeans.org/release65_fixes/rev/4bbb16b05ed8



By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo